/*..................normalise Styles..........................*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	height: 100%;
}
body {
	line-height: 1;
}
*,
*:before,
*:after{
    box-sizing: border-box;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

b{
    font-weight:bold;
}

h3{
    font-weight:bold;
    font-size:14px;
}

h2{
    font-size:16px;
    font-weight:bold;
}


/*.................Custom Styles......................*/
/*.................Register Page......................*/
/*.................Header Start.......................*/
body {
    background:#F6F6F6;
    color: #554B51;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    overflow: auto;
}

.header{
    display: inline-block;
    width: 100%;
    height: 50px;
    position: fixed;
    background: #870D39;
    margin-top: 0;
    z-index:999;
}

.header__inner{
    display:flex;
    justify-content:start;
    margin-right:10%;
    margin-left: 10%;
}

.logo{
    display:flex;
    justify-content:flex-start;

}

.logo__link-img{
    width:30px;
    margin: 10px 10px 0px 0px;
}


.header__inner p{
    font-size:30px;
    color:#fff;
    margin: 10px 10px 0px 0px;
}

/*.................Header End.........................*/


/*.................First Column Start.................*/
.regpage__inner {
    width: 100%;
    display: block;
    
}

#first_col{
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
    width: 15%;
    margin-top:65px;
    margin-left: 10%;
    
}

#firstcol_reg{
    background: white;
    border-radius: 7px;
    padding: 20px;
}

.inform .input {
    border-radius:5px;
}

/*.................Login..............................*/
#login #email_2, #password_3{
    box-sizing: border-box;
    padding: 8px;
    margin-top:8px;
    margin-bottom:8px;
    background-color:#C4C4C4;
    outline: none;
    border:0;
}

#login .submit_2, #button{
    box-sizing: border-box;
    border-radius:7px;
    border-color:#870D39;
    padding:8px;
    margin: 8px 0;
    width:180px;
}

#login .submit_2:hover, #button:hover{
    box-shadow: 0 0 4px 4px rgba(135, 13, 57, .5);
}

/*.................Login End..........................*/


/*.................First Column End....................*/

/*.................Second Column Start....................*/

#second_col{
    display: inline-block;
    box-sizing: border-box;
    width: 44%;
    margin-top:65px;
    margin-left: 10px;
    vertical-align: top;
}

.secondcol_inner{
    background: white;
    border-radius: 7px;
}
.regpage__content{
    display:flex;
    justify-content: space-between;
}


.regpage__text{
    padding: 40px;
    font-size: 14px;
    font-family: Roboto;
    font-weight: 400;
    line-height:1.5;
}

.regpage__img{
    width: 1500px;
    height: auto;
    margin:40px 40px 40px 0;
}

.regpage__img img{
    max-width:100%;
    height:auto;
}

.social__network{
    display:flex;
}
.social__text{
    margin-top:50px;
    font-size:18px;
    text-align:center;
}

.network__icons{
    display:flex;
    justify-content:center;
}
.network__icon{
    text-align:center;
    height:44px;
    margin:20px;
    margin-bottom:80px;
}


/*.................Second Column End....................*/

/*.................Third Column Start....................*/
.third-col{
    display: inline-block;
    box-sizing:border-box;
    width: 20%;
    margin-left: 15px;
    margin-top:65px;
    vertical-align: top;
    border-radius: 7px;
}

.thirdcol_regpage{
    position:fixed;
}

#third_col{
    background-image: url("../images/regpage-left.jpg") center no-repeat cover;
}


/*.................Third Column End....................*/

/*.................Register Popup Column Start....................*/

#popup{
    display:none;
    width:550px;
    height:520px;
    background:#fff;
    position:absolute;
    z-index:999;
    top:45%;
    left:50%;
    margin-left:-250px;
    margin-top:-250px;
    border-radius:7px;
}

#popup a{
    color:#fff;
    text-decoration:none;
    text-align: right;
    position:absolute;
    font-size:20px;
    float:right;
    right:10px;
    top:5px;
}

#hover{
    display:none;
    width:100%;
    height:100%;
    position:absolute;
    background-color:rgba(0,0,0,0.7);
    top:0px;
    left:0px;
    z-index:997;
}

.popup_top{
    background:#870D39;
    width:100%;
    height:50px;
    border-radius:7px 7px 0 0;
    color:#fff;
    font-size:18px;
    text-align:center;
    padding-top:20px;
    font-weight:bold;
}

#register{
    font-size: 14px;
    margin: 20px;
    line-height:1.5;
    color: #260E15;
    text-align:center;
}

#register p{
    text-align:center;
    color: #260E15;
    line-height:1.5;
}

#email, #password, #password_2{
    padding: 8px;
    margin-top:8px;
    margin-bottom:8px;
    background-color:#C4C4C4;
    outline:none;
    border:0;
    width:250px;
}

.submit{
    border-radius:7px;
    border-color:#870D39;
    padding:8px;
    margin: 8px 0;
    width:180px;
}

.submit:hover{
    box-shadow: 0 0 4px 4px rgba(135, 13, 57, .5);
}
    
/*.................Register Popup Column End....................*/

/*................Password Reset Start..........................*/

#password #email{
    width:90%;
    margin:20px;
    background-color:#fff;
}

#password .submit{
    margin:20px;
}

#password p{
    font-weight:bold;
    margin:20px;
}
/*................Password Reset End..........................*/

/*........Add Post Start............*/
.second-col .add-post{
    display: flex;
    justify-content:space-between;
    align-items:center;
    padding: 0.4rem;
    margin-top:10px;
    border-radius:7px;
    background-color: #fff;
    height:54px;
}

.second-col .add-post input[type="text"]{
    justify-self:start;
    width:60%;
    padding:0.5rem;
    background:transparent;
    color: #554B51;
    margin-right:1rem;
    margin-left:3rem;
    border:none;
    border-radius:5px;
}

.second-col .add-post .profile-picture{
    width:40px;
    position: absolute;
}

/*........Add Post End............*/

